View Issue Details

IDProjectCategoryView StatusLast Update
0000139SOGoWeb Calendarpublic2009-09-25 13:15
Reporterwimmer Assigned Touser4 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.1.0 
Summary0000139: dialog boxes of webcalendar
Description

1) it would be nice when user could define his own 'local' name of subscribed
webcalendar directly by the subscribtion process in its dialog box.
Now user writes only URL of the webcalendar and SOGo linked it into same "Web
Calendar" name. And users must change it in other dialog box.
When subscribtion dialog box would include one input field for URL and second
input field for local name, it will be more simple, straightaway and comfort.

2) it would be nice when SOGo will show URL of the subscribed webcalendar.
I would expect it in Properties dialog window of that calendar. Nobody knows URL of subscribed webcalendar now.

Thanks,
Milos

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-20 07:32 wimmer New Issue
2009-09-21 08:53 user4 Status new => assigned
2009-09-21 08:53 user4 Assigned To => user4
2009-09-21 10:10 user4 Status assigned => resolved
2009-09-21 10:10 user4 Resolution open => fixed
2009-09-25 13:15 ludovic Fixed in Version => 1.1.0